﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StudentsGradesAPI", "StudentsGradesAPI\StudentsGradesAPI.csproj", "{37F84CBD-B77C-4F87-A572-2113445864FD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StudentsGrades.DataAccess", "StudentsGrades.DataAccess\StudentsGrades.DataAccess.csproj", "{EB6E8572-EE8E-4AD4-A70C-72F8BC9518C0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StudentsGrades.Domain", "StudentsGrades.Domain\StudentsGrades.Domain.csproj", "{78EDC2C3-BA2F-4F2A-A5E5-D34DB75F9D54}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StudentsGrades.Repositories", "StudentsGrades.Repositories\StudentsGrades.Repositories.csproj", "{4FEEA91B-5213-4708-AB19-9F1A3A0C8291}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{37F84CBD-B77C-4F87-A572-2113445864FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37F84CBD-B77C-4F87-A572-2113445864FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37F84CBD-B77C-4F87-A572-2113445864FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37F84CBD-B77C-4F87-A572-2113445864FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB6E8572-EE8E-4AD4-A70C-72F8BC9518C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB6E8572-EE8E-4AD4-A70C-72F8BC9518C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB6E8572-EE8E-4AD4-A70C-72F8BC9518C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB6E8572-EE8E-4AD4-A70C-72F8BC9518C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{78EDC2C3-BA2F-4F2A-A5E5-D34DB75F9D54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78EDC2C3-BA2F-4F2A-A5E5-D34DB75F9D54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78EDC2C3-BA2F-4F2A-A5E5-D34DB75F9D54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78EDC2C3-BA2F-4F2A-A5E5-D34DB75F9D54}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FEEA91B-5213-4708-AB19-9F1A3A0C8291}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FEEA91B-5213-4708-AB19-9F1A3A0C8291}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FEEA91B-5213-4708-AB19-9F1A3A0C8291}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FEEA91B-5213-4708-AB19-9F1A3A0C8291}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EDD0E336-DAD6-4376-AA62-2A913E28AFB4}
	EndGlobalSection
EndGlobal
